@charset "shift_jis";

#header_box{
	height:126px;
	_height:110px;
}
#header_top {
	_margin:0 auto -10px auto!important;
}
.section3 div.item6 {
	background:transparent url(/index_img/section3_item_bg.gif) no-repeat scroll left bottom;
	padding:0pt 0pt 10px;
}
.section3 div.item20 {
	margin:10px 15px 10px 14px;
}
.section3 div.item20 p {
	margin:-36px 0 0 63px;
}
.ichiranBox {
	/*float: left;*/
	margin: 0 0 10px 0;
	_margin: 0 0 5px 0;
	clear: both;
}

.ichiranBox:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.ichiranBox {display:inline-block;}

/* Hides from IE-mac \*/
* html .ichiranBox { height:1%;}
.ichiranBox {display:block;}
/* End hide from IE-mac */


.ichiranBox .linkBox{
	margin: 0 0 0 5px;
}


.ichiranBox2 {
	/*float: left;*/
	margin: 0 0 25px 0;
	_margin: 0 0 35px 0;
	clear: both;
}

.ichiranBox2:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.ichiranBox2 {display:inline-block;}

/* Hides from IE-mac \*/
* html .ichiranBox2 { height:1%;}
.ichiranBox2 {display:block;}
/* End hide from IE-mac */


.ichiranBox .arrow {
	background-image: url(../images/gnabi_arrow1.gif);
	background-repeat: no-repeat;
	background-position: 0px 50%;
	padding-left: 10px;
}
#ichiran01 {
	width: 234px;
	float: left;
	margin-left: 10px;
	_margin-left: 5px;
}
#ichiran01 li {
	clear: both;
}

#ichiran01 ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#ichiran01 li a {
	background-image: url(../images/gnabi_arrow1.gif);
	background-repeat: no-repeat;
	background-position: 0px 50%;
	padding-left: 10px;
}

#ichiran02 {
	float: right;
	width: 237px;
	margin-right: 10px;
	_margin-right: 5px;
}
#ichiran02 li {
	clear: both;
}
#ichiran02 ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#ichiran02 li a {
	background-image: url(../images/gnabi_arrow1.gif);
	background-repeat: no-repeat;
	background-position: 0px 50%;
	padding-left: 10px;
}

#ichiran03 {
	width: 234px;
	float: left;
	margin-left: 10px;
	_margin-left: 5px;
}
#ichiran03 li {
	clear: both;
}

#ichiran03 ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#ichiran03 li a {
	background-image: url(../images/gnabi_arrow1.gif);
	background-repeat: no-repeat;
	background-position: 0px 50%;
	padding-left: 10px;
}

#ichiran04 {
	float: right;
	width: 237px;
	margin-right: 10px;
	_margin-right: 5px;
}
#ichiran04 li {
	clear: both;
}
#ichiran04 ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#ichiran04 li a {
	background-image: url(../images/gnabi_arrow1.gif);
	background-repeat: no-repeat;
	background-position: 0px 50%;
	padding-left: 10px;
}

#ichiran05 {
	width: 234px;
	float: left;
	margin-left: 10px;
	_margin-left: 5px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #ee9d9d;
}
#ichiran05 li {
	clear: both;
	margin: 0px;
	padding: 0px;
}
#ichiran05 .arrow {
	background-image: url(../images/gnabi_arrow1.gif);
	background-repeat: no-repeat;
	background-position: 0px 50%;
	padding-left: 10px;
}
#ichiran05 ul {
	margin:0 !important;
}
#ichiran05 li a {
	background-image: url(../images/gnabi_arrow1.gif);
	background-repeat: no-repeat;
	background-position: 0px 50%;
	padding-left: 10px;
}

#ichiran06 {
	float: right;
	width: 237px;
	margin-right: 10px;
	_margin-right: 5px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #ee9d9d;
}
#ichiran06 li {
	clear: both;
}
#ichiran06 .arrow {
	background-image: url(../images/gnabi_arrow1.gif);
	background-repeat: no-repeat;
	background-position: 0px 50%;
	padding-left: 10px;
}
#ichiran06 ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#ichiran06 li a {
	background-image: url(../images/gnabi_arrow1.gif);
	background-repeat: no-repeat;
	background-position: 0px 50%;
	padding-left: 10px;
}
#ichiran05 .ichiranLeft {
	float: left;
	width: 100px;
}
#ichiran05 .ichiranRight {
	float: right;
	width: 80px;
}

/*’Ç‰ÁCSS 100330*/
.ichiran_left {
	width: 234px;
	float: left;
	margin-left: 10px;
	_margin-left: 5px;
}
.ichiran_left li {
	clear: both;
}

.ichiran_left ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.ichiran_left li a {
	background-image: url(../images/gnabi_arrow1.gif);
	background-repeat: no-repeat;
	background-position: 0px 50%;
	padding-left: 10px;
}

.ichiran_right {
	float: right;
	width: 237px;
	margin-right: 10px;
	_margin-right: 5px;
}
.ichiran_right li {
	clear: both;
}
.ichiran_right ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.ichiran_right li a {
	background-image: url(../images/gnabi_arrow1.gif);
	background-repeat: no-repeat;
	background-position: 0px 50%;
	padding-left: 10px;
}

/*’Ç‰ÁCSS 100330*/

.clear {
	clear: both;
}

* html .rightbnr {
	margin-top: -1px;
}


#ichiran07 {
	width: 234px;
	float: left;
	margin-left: 10px;
	_margin-left: 5px;
}
#ichiran07 li {
	clear: both;
}

#ichiran07 ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#ichiran07 li a {
	background-image: url(../images/gnabi_arrow1.gif);
	background-repeat: no-repeat;
	background-position: 0px 50%;
	padding-left: 10px;
}

#box_0yen {
	float: left;
	width: 234px;
	margin-left: 12px;
	_margin-left: 6px;
	background:url(../index_img/bg_0yen.gif) 0 bottom no-repeat;
	padding: 0 0 10px;
}

#box_0yen h4 {
	padding: 2px 0 0 0;
	margin: 0;
	background: #fff;
}

#box_0yen p.txt {
	line-height: 1.4;
	padding: 0 15px 3px;
	margin: 0;
	color: #666;
}

#box_0yen ul {
	padding: 0 15px;
	margin: 0;
}

#box_0yen ul li {
	margin: 3px 0 0 0;
	line-height: 1.4;
	float: none;
	
}

#box_0yen ul li a {
	padding: 0 0 0 12px;
	background: url(../common_img/mk_link.gif) 0 center no-repeat;
}
